<?php

define('BASE_PATH', dirname(__DIR__,2));

require_once BASE_PATH.'/app/services/WorkflowDictionary.php';
require_once BASE_PATH.'/app/services/Certification/CertificationResult.php';
require_once BASE_PATH.'/app/services/Certification/CertificationContract.php';
require_once BASE_PATH.'/app/services/Certification/BaseCertification.php';
require_once BASE_PATH.'/app/services/Certification/WorkflowCertification.php';

use App\Services\Certification\WorkflowCertification;

echo PHP_EOL;
echo "======================================" . PHP_EOL;
echo " Workflow Certification Test" . PHP_EOL;
echo "======================================" . PHP_EOL;

print_r(
    WorkflowCertification::certify()
);

echo PHP_EOL;
